Bug 27146 - kde from qa0209.0 tree piles icons on top of each other
Summary: kde from qa0209.0 tree piles icons on top of each other
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 15:27 UTC by David Lawrence
Modified: 2007-04-18 16:31 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-02-12 22:59:51 UTC


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-12 15:27:01 UTC
The red hat icons running down the left side of the screen are piled on top
of one another in the build qa0209.0

Comment 1 Glen Foster 2001-02-12 22:59:46 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Bernhard Rosenkraenzer 2001-02-13 14:59:16 UTC
This is fixed in 20010211.



Note You need to log in before you can comment on or make changes to this bug.